<?php
$forward_id = $_REQUEST['forward_id'];
$insert_bookings = "UPDATE `questions` SET
  status   = 'Accepted By Sub-Admin'
  where id='" . $forward_id . "'";


    $sql_insert = $dbconn->prepare($insert_bookings);
    $sql_insert->execute();


    $message = "Details successfully updated.";
    $status = "success";
    header("Location: index.php?action=Replied-by-Expert"); 
?>

<h2>Accept</h2> 